@charset "utf-8";
/* CSS Document */
p {
     margin:  1em 0;
     padding:  0;
}
a img {
	border: none;
	outline: 0;
}
a {
	outline: 0;
}

.title_one {
	font-size: 32px;
	font-weight: bold;
	color:#222;
	display: block;
	margin-bottom: 20px;
	padding-top: 4px;
}

.title_two {
	font-size: 28px;
	font-weight: normal;
	color:#555;
	display: block;
	margin-bottom: 20px;
	line-height: 34px;
}
.title_three {
	font-size: 16px;
	font-weight: bold;
	color:#117e02;
	display: block;
	margin-top: 30px;
	margin-bottom: 10px;
	line-height: 28px;
}
.type {
	color: #117E02;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	margin-left: 7px;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3d3d3d;
	background-color: #191919;
	line-height: 18px;
}

#header_wrapper {
	width: 100%;
	height: 117px;
	background-color: #fff;
	min-width: 960px;
}
#header {
	width: 960px;
	height: 117px;
	margin: 0 auto;
}
#header_left {
	height: 117px;
	width: 310px;
	float: left;
}
#header_left_top {
	float: left;
	width: 262px;
	height: 23px;
}
#residential {
	float: left;
	height: 23px;
	width: 127px;
}
#business {
	float: right;
	height: 23px;
	width: 127px;
}
#logo {
	float: left;
	height: 50px;
	width: 267px;
	margin-top: 23px;
}
#header_right {
	float: right;
	width: 590px;
	height: 117px;
}
#header_right_top {
	width: 200px;
	float: right;
	height: 25px;
	margin-top: 3px;
}
#nav {
	float: right;
	width: 528px;
	height: 30px;
	margin-top: 47px;
}
#nav img {
	float: left;
}
#wrapper {
	width: 100%;
	height: auto;
	background-image: url(../images/backshadow.jpg);
	background-repeat:repeat-x;
	background-color:#fff;
	padding-bottom: 50px;
	min-width: 960px;
}
#body {
	width: 960px;
	height: auto;
	margin-top: 0;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}



/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*-------------------- Footer ------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
#footer_wrapper {
	height: auto;
	width: 100%;
	background-color: #191919;
	margin-top: 0;
	padding: 0;
}
#footer {
	width: 960px;
	height: auto;
	margin: 15px auto;
}
.fourbox {
	width: 220px;
	height: auto;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 15px;
}
.fourbox_title {
	color: #4db440;
	font-size: 17px;
	border-bottom: thin solid #676767;
	padding-bottom: 5px;
}
.fourbox_desc {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #777;
}

#footer a {
	color: #d4d4d4;
	text-decoration: none;
}
#footer a:hover {
	color: #005a8c;
	text-decoration: underline;
}
#footer_btm {
	float: left;
	width: 960px;
	height: 20px;
	margin-top: 65px;
	margin-bottom: 30px;
	color: #777;
	font-family: Arial, Helvetica, sans-serif;
}
#footer_btm_left {
	float: left;
}
#footer_btm_right {
	float: right;
}




/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*--------------- Other Pages ------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
#content {
	float: left;
	width: 960px;
	height: auto;
	clear: both;
	margin-top: 45px;
}
#content_left p {
	line-height: 21px;
	font-size: 14px;
}
#content_left {
	float: left;
	height: auto;
	width: 700px;
	margin-left: 0px;
}
#content_right {
	float: right;
	height: auto;
	width: 230px;
}
#content_right .title {
	float: left;
	width: 220px;
	height: auto;
	color: #005a8c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
}
.side_content {
	float: left;
	width: 220px;
	height: auto;
	line-height: 18px;
}
.side_content ul {
	margin-top: 7px;
	margin-left: 0px;
	padding-left: 30px;
}
.side_content li {
	margin: 5px 0;
	text-indent: 0;
}
.side_content a {
	text-decoration: none;
	color: #555;
}
.side_content a:hover {
	color: #005a8c;
	text-decoration: underline;
}
.divider_side {
	height: 1px;
	width: 230px;
	float: left; 
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: thin solid #777;
}
.content_title{
	float: left;
	margin-left: 0px;
	margin-bottom: 10px;
	height: auto;
	width: 700px;
	font-family: Arial, Helvetica, sans-serif;
	color: #555;
	font-size: 28px;
	padding-top: 3px;
	padding-bottom: 8px;
}
.content_detail {
	float: left;
	margin-left: 0px;
	height: auto;
	width: 690px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
}
.content_divider {
	height: 1px;
	width: 610px;
	float: left; 
	margin: 40px 50px;
	border-bottom: thin dotted #777;
}

.button, a.button {
	background: #fff url(../images/button_bkgd.png) bottom center repeat-x;	
	background-repeat:repeat-x;
	border: 1px solid #b4b4b4;
	border-top: 1px solid #d4d4d4;
	border-left: 1px solid #d4d4d4;
	padding: 6px 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0 0;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	color: #529214;
	display: inline-block;
}
.button:hover, a.button:hover {
  background-color: #f2f2f2;
  border-color: #b4b4b4;
  color: #529214;
  text-decoration: none;
}	
.button:active, a.button:active{
  background-color: #529214;
  color: #fff;
  text-shadow: 0 -1px rgba(0, 0, 0, .4);
}


/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*------------------- FORMS --------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
#captchaStatus {
	float: left; 
	margin: 10px auto; 
	width: 460px; 
	height: auto;
}

#contact_form {
	background-image:url(../images/form_back.png);
	background-repeat: repeat-x;
	width: 470px;
	padding: 20px;
	border: thin solid #999;
	float: left;
	font-size: 12px;
}
.required {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style:italic;
	color: #666;
	margin-left: 10px;
}
#get_started_form {
	background-image:url(/images/form_back.png);
	background-repeat: repeat-x;
	width: 460px;
	padding: 20px;
	border: thin solid #999;
	float: left;
}
#ftth_signup_form {
	background-image:url(../images/form_back_lrg.png);
	background-color: #fff;
	background-repeat: repeat-x;
	width: 470px;
	padding: 20px;
	border: thin solid #999;
	text-align: center;
	float: left;
	margin-left: 100px;
	font-size:12px;
}

#ftth_signup_form input,
#ftth_signup_form select,
#ftth_signup_form textarea,
#contact_form input,
#contact_form select,
#contact_form textarea{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:205px;
margin:2px 0 20px 10px;
}

#ftth_signup_form label,
#contact_form label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#contact {
	width: 700px;
	float: left;
	height: auto;
}
#recaptcha_table, form span.submitbutton {
	float: left;
	margin-top: 10px;
}



















